{
    "dc_identifier": "nl.mnre1013.2e-b.2025.102",
    "dc_title": "Beslisnota bij Kamerbrief over ontwikkelingshulp",
    "dc_type": "2e-b",
    "dc_description": "Hoort bij <a href='https://open.overheid.nl/Details/e3e5fe61-0167-446d-8a8e-bf255556457e/2'>Kamerbrief over ontwikkelingshulp</a>. Minister Klever ( Buitenlandse Handel en Ontwikkelingshulp) informeert de Tweede Kamer\n               over de inzet op de Nederlandse belangen( doen wat goed is voor Nederland), de inzet\n               op kernthema’s (doen waar Nederland goed in is), de inzet op humanitaire hulp (doen\n               wat nodig blijft), hoe Nederland te werk gaat, hoe de bezuinigingen zijn opgebouwd\n               en welke keuzes zijn gemaakt.",
    "dc_source": "https://open.overheid.nl/Details/23c5d843-999a-4ce7-8f36-d81100b060eb/2",
    "dc_publisher": "mnre1013",
    "dc_creator": "WooScraper_v1",
    "tooiwl_topic": "ontwikkelingssamenwerking",
    "foi_decisionDate": "2025-02-14",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2025-02-22",
    "foi_publishedDate": "2025-02-14",
    "dc_date_year": "2025",
    "dc_publisher_name": "Ministerie Van Buitenlandse Zaken",
    "dc_type_description": "2e-b - Advies: Beslisnota",
    "tooiwl_type": "c_99a836c7",
    "foi_page_title": "Advies: Beslisnota Ministerie Van Buitenlandse Zaken",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "4",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1013.2e-b.2025.102.doc.1",
            "dc_title": "Beslisnota bij Beleidsbrief Ontwikkelingshulp",
            "foi_fileName": "Beslisnota bij Beleidsbrief Ontwikkelingshulp.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/23c5d843-999a-4ce7-8f36-d81100b060eb/file"
        }
    ]
}